<?xml version="1.0" encoding="utf-8"?>
<!--
/*
* Copyright (C) 2017 The Android Open Source Project
*
* Licensed under the Apache License, Version 2.0 (the "License");
* you may not use this file except in compliance with the License.
* You may obtain a copy of the License at
*
*      http://www.apache.org/licenses/LICENSE-2.0
*
* Unless required by applicable law or agreed to in writing, software
* distributed under the License is distributed on an "AS IS" BASIS,
* WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
* See the License for the specific language governing permissions and
* limitations under the License.
*/
-->
<resources xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">

    <!-- Application name -->
    <string name="derived_app_name" translatable="false">AtigaHome</string>

    <!-- Options for recent tasks -->
    <!-- Title for an option to enter split screen mode for a given app -->
    <string name="recent_task_option_split_screen">Split screen</string>
    <!-- Title for an option to keep an app pinned to the screen until it is unpinned -->
    <string name="recent_task_option_pin">Pin</string>
    <!-- Title for an option to enter freeform mode for a given app -->
    <string name="recent_task_option_freeform">Freeform</string>

    <!-- Content description for the recent apps panel (not shown on the screen). [CHAR LIMIT=NONE] -->
    <string name="accessibility_desc_recent_apps">Overview</string>

    <!-- Recents: The empty recents string. [CHAR LIMIT=NONE] -->
    <string name="recents_empty_message">No recent items</string>

    <!-- Content description for the recent apps's accessibility option that closes it. [CHAR LIMIT=NONE] -->
    <string name="accessibility_close_task">Close</string>

    <!-- Content description for the recent apps's accessibility option that opens its usage settings. [CHAR LIMIT=NONE] -->
    <string name="accessibility_app_usage_settings">App usage settings</string>

    <!-- Recents: Title of a button that clears the task list, i.e. closes all tasks. [CHAR LIMIT=30] -->
    <string name="recents_clear_all">Clear all</string>

    <!-- Accessibility title for the list of recent apps [CHAR_LIMIT=none] -->
    <string name="accessibility_recent_apps">Recent apps</string>

    <!-- Accessibility title for an app card in Recents for apps that have time limit set
     [CHAR_LIMIT=none] -->
    <string name="task_contents_description_with_remaining_time"><xliff:g id="task_description" example="GMail">%1$s</xliff:g>, <xliff:g id="remaining_time" example="7 minutes left today">%2$s</xliff:g></string>

    <!-- Text to show total app usage per day if it is less than 1 minute ("&lt;" is the
     escaped form of '<'). [CHAR LIMIT=15] -->
    <string name="shorter_duration_less_than_one_minute">&lt; 1 minute</string>

    <!-- Annotation shown on an app card in Recents, telling that the app has a usage limit set by
    the user, and a given time is left for it today [CHAR LIMIT=22] -->
    <string name="time_left_for_app"><xliff:g id="time" example="7 minutes">%1$s</xliff:g> left today</string>

    <!-- Accessibility title for the row of all-apps containing app predictions. [CHAR LIMIT=50] -->
    <string name="title_app_suggestions">App suggestions</string>
    <!-- Label for the header text of the All Apps section in All Apps view, used to separate Predicted Apps and Actions section from All Apps section. [CHAR_LIMIT=50] -->
    <string name="all_apps_label">All apps</string>
    <!-- Text of the tip when user lands in all apps view for the first time, indicating where the tip toast points to is the predicted apps section. [CHAR_LIMIT=50] -->
    <string name="all_apps_prediction_tip">Your predicted apps</string>


</resources>
